Create booking-bundle

Body
required
application/vnd.api+json
Empty object
Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

  • 422

    Unprocessable Entity

Request Example for post/api/v1/booking-bundles
curl https://b.anny.co/api/v1/booking-bundles \
  --request POST \
  --header 'Content-Type: application/vnd.api+json' \
  --data '{}'
{
  "data": {
    "id": "string",
    "type": "booking-bundles",
    "attributes": {
      "slug": "string",
      "name": "string",
      "description": "string",
      "price": 1,
      "currency": "string",
      "tax_rate": 1,
      "is_net_price": true,
      "expiry_period": "string",
      "live": true,
      "order_index": 1,
      "local_name_i18n": {},
      "description_i18n": {},
      "created_at": "string",
      "updated_at": "string"
    },
    "links": {
      "self": "https://example.com"
    },
    "relationships": {
      "booking_quotas": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      },
      "booking_quota_models": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      },
      "cover_image": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      },
      "organization": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      },
      "legal_document_links": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      },
      "document_template": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      }
    },
    "meta": {
      "booking_quota_previews": {},
      "tax_amount": 1
    }
  }
}